


@import url('https://fonts.googleapis.com/css?family=Exo+2:300,400,500,600,700|Exo:300,400,500,600,700,800,900');


@font-face {
    font-family: 'Exo 2 Condensed';
    src: url('../fonts/Exo2-BoldCondensed.eot');
    src: url('../fonts/Exo2-BoldCondensed.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Exo2-BoldCondensed.woff2') format('woff2'),
        url('../fonts/Exo2-BoldCondensed.woff') format('woff'),
        url('../fonts/Exo2-BoldCondensed.ttf') format('truetype'),
        url('../fonts/Exo2-BoldCondensed.svg#Exo2-BoldCondensed') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Exo 2 Medium Condensed';
    src: url('../fonts/Exo2-MediumCondensed.eot');
    src: url('../fonts/Exo2-MediumCondensed.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Exo2-MediumCondensed.woff2') format('woff2'),
        url('../fonts/Exo2-MediumCondensed.woff') format('woff'),
        url('../fonts/Exo2-MediumCondensed.ttf') format('truetype'),
        url('../fonts/Exo2-MediumCondensed.svg#Exo2-MediumCondensed') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Exo 2 Extra Bold Condensed';
    src: url('../fonts/Exo2-ExtraBoldCondensed.eot');
    src: url('../fonts/Exo2-ExtraBoldCondensed.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Exo2-ExtraBoldCondensed.woff2') format('woff2'),
        url('../fonts/Exo2-ExtraBoldCondensed.woff') format('woff'),
        url('../fonts/Exo2-ExtraBoldCondensed.ttf') format('truetype'),
        url('../fonts/Exo2-ExtraBoldCondensed.svg#Exo2-ExtraBoldCondensed') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Exo 2 Condensed';
    src: url('../fonts/Exo2-RegularCondensed.eot');
    src: url('../fonts/Exo2-RegularCondensed.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Exo2-RegularCondensed.woff2') format('woff2'),
        url('../fonts/Exo2-RegularCondensed.woff') format('woff'),
        url('../fonts/Exo2-RegularCondensed.ttf') format('truetype'),
        url('../fonts/Exo2-RegularCondensed.svg#Exo2-RegularCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Exo 2 Extra Light Condensed';
    src: url('../fonts/Exo2-ExtraLightCondensed.eot');
    src: url('../fonts/Exo2-ExtraLightCondensed.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Exo2-ExtraLightCondensed.woff2') format('woff2'),
        url('../fonts/Exo2-ExtraLightCondensed.woff') format('woff'),
        url('../fonts/Exo2-ExtraLightCondensed.ttf') format('truetype'),
        url('../fonts/Exo2-ExtraLightCondensed.svg#Exo2-ExtraLightCondensed') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Exo 2 Light Condensed';
    src: url('../fonts/Exo2-LightCondensed.eot');
    src: url('../fonts/Exo2-LightCondensed.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Exo2-LightCondensed.woff2') format('woff2'),
        url('../fonts/Exo2-LightCondensed.woff') format('woff'),
        url('../fonts/Exo2-LightCondensed.ttf') format('truetype'),
        url('../fonts/Exo2-LightCondensed.svg#Exo2-LightCondensed') format('svg');
    font-weight: 300;
    font-style: normal;
}



@font-face {
    font-family: 'Exo 2 Thin Condensed';
    src: url('../fonts/Exo2-ThinCondensed.eot');
    src: url('../fonts/Exo2-ThinCondensed.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Exo2-ThinCondensed.woff2') format('woff2'),
        url('../fonts/Exo2-ThinCondensed.woff') format('woff'),
        url('../fonts/Exo2-ThinCondensed.ttf') format('truetype'),
        url('../fonts/Exo2-ThinCondensed.svg#Exo2-ThinCondensed') format('svg');
    font-weight: 100;
    font-style: normal;
}


body {
  margin: 0;
  padding: 0;
  background: #14181d;
  overflow: unset;
  font-family: 'Exo', sans-serif;
}
body::after {
  background-image:url(sprite_marketing_large.png);
  background: url(bg_shine.png) no-repeat top center;
  background: url(poker_compressed.jpg) no-repeat;
}

/**************************************
  Common Elements
***************************/
ul, ol {
  padding: 0;
  margin: 0;
}
li {
  list-style: none;
}
input:focus, button:focus {
  outline: 0 none;
}
.text-white {
  color: #fff;
}
.text-red {
  color: #E52F44;
}
.page-container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


/**************************************
  Header Elements
***************************/
header a {
  color: #fff;
  text-decoration: none;
}
header a:hover {
	color: #fff;
}
header.header-frame {
  width: 100%;
  background: url(bg_shine.png) no-repeat top center;
}

header .header-container {
  position: relative;
  z-index: 3;
}
header .header-container nav {
  display: flex;
  flex-flow: row;
  flex-direction: row;
  align-items: center;
}
header .header-container nav .nav-list {
  flex: 42%;

}
.header-container nav .nav-list ul {
  display: flex;
  flex-flow: row;
}
.header-container nav .nav-list:last-child  {
  text-align: right;
}
.header-container nav .nav-list ul li {
  flex: 50%;
  text-align: left;
  font-size: 17px;
  font-weight: 300;
  /* text-transform: uppercase; */
}
.header-container nav .nav-list ul li a {
  position: relative;
  transition: ease 0.10s;
  font-weight: 200;
  font-family: 'Exo 2 Extra Light Condensed';
}
.header-container nav .nav-list ul li a span {
  position: relative;
}
.header-container nav .nav-list ul li a span:after {
  opacity: 0;
  transition: ease 0.8s;
}
.header-container nav .nav-list ul li a:hover span:after,
.header-container nav .nav-list ul li.active a span::after {
  content: '';
  width: 100%;
  height: 2px;
  display: block;
  bottom: -5px;
  left: 0;
  opacity: 1;
  position: absolute;
  box-shadow: 0 0 7px #FFB6B5;
  /* rgba(252, 3, 1, 0.5); */
  background: #FC0301;
}
.header-container nav .nav-list:last-child ul li  {
  text-align: right;
}
header .header-container nav .logo-col {
  flex: 5%;
  margin-bottom: 0;
}
header .header-container nav .logo-col a {
  display: block;
}
header .header-container .mob-logo {
  display: none;
}
header .nav-hamburger {
  width: 46px;
  height: 44px;
  flex: 2%;
  position: absolute;
  /* background: #DB1B14; */
  background: none;
  border: 0 none;
  transition: 0.4s;
  cursor: pointer;
  display: none;
}
header .nav-hamburger:hover {
  /* background: #860000; */
  background: none;
  /* border: 2px solid rgba(256, 256, 256, 0.6); */
}
header .nav-hamburger .bar1,
header .nav-hamburger .bar2,
header .nav-hamburger .bar3 {
  width: 30px;
  height: 3px;
  background-color: #fff;
  margin: 5px auto;
  transition: 0.4s;
  display: block;
}
header .nav-hamburger.activeMenu .bar1 {
    -webkit-transform: rotate(-50deg) translate(-7px, 5px);
    transform: rotate(-50deg) translate(-7px, 5px);

}
header .nav-hamburger.activeMenu .bar2 {opacity: 0;}

header .nav-hamburger.activeMenu .bar3 {
    -webkit-transform: rotate(50deg) translate(-6px, -5px);
    transform: rotate(50deg) translate(-6px, -5px);
}

/**************************************
  Middle Cotent frame Elements
***************************/
.middle-content-frame {
}

/***** Banner Elements *****/
.banner-container .banner-frame  {
  position: relative;
  background: url(poker_compressed.jpg) no-repeat;
  /* background-size: cover; */
  background-size: 100% 100%;
  height: 100%;
  min-height: 414px;
}
.banner-container .banner-frame .btn-registration {
  position: absolute;
  bottom: 20px;
  right: 0;
  cursor: pointer;
  background: none;
  border: 0 none;
}
/***** Activity Option Elements *****/
.activity-container .activity-list {
  display:flex;
  flex-flow: row;
  flex-wrap: wrap;
  padding: 40px 0 20px;
}
.activity-container .activity {
  flex: 24%;
  padding: 0 0.5%;
  margin-bottom: 20px;
}
.activity-container .activity:first-child {
  padding-left: 0;
}
.activity-container .activity:last-child {
  padding-right: 0;
}
.activity-container .activity button {
  width: 100%;
  height: 52px;
  color: #fff;
  font-family: 'Exo 2', sans-serif;
  font-size: 26px;
  font-weight: 500;
  word-break: keep-all;
  text-transform: uppercase;
  cursor: pointer;
  background: none;
  border: 0 none;
  transition: 0.5s ease-In;
  box-shadow: inset 0 0 3px rgba(256, 256, 256, 1);

  border-radius: 30px 30px;
  -webkit-border-radius: 30px 30px;
  -moz-border-radius: 30px 30px;
  -o-border-radius: 30px 30px;
}
.activity-container .activity .btn-free-classes {
  background: #324C2F;
}
.activity-container .activity .btn-beginners {
  background: #CD011A;
}
.activity-container .activity .btn-proplay {
  background: #CD011A;
  vertical-align: middle;
  position: relative;
}
.activity-container .activity .btn-proplay .icon{
  position: absolute;
  left: 6px;
  top: 6px;
}
.activity-container .activity .btn-tournament {
  background: #CB9727;
}
.activity-container .activity button:hover {
  background: #e9e9e9;
  color: #000;
}

/***** Testimonails section Elements *****/
.testimonial-content-frame {
  padding-top: 20px;
  margin: 0 -15px;
}
.testimonial-content-frame .title-text {
  font-family: 'Exo 2', sans-serif;
  font-size: 40px;
  font-weight: 600;
  letter-spacing: -1px;
  color: #fff;
  text-transform: uppercase;
  margin: 10px 0 10px 10px;

}
.testimonial-content-frame .testimonial-listing {
  width: 100%;
  display: flex;
  flex-flow: row;
  justify-content: space-around;
  flex-wrap: wrap;
}
.testimonial-content-frame .testimonial-listing li {
  width: 48%;
  flex: 46%;
  min-height: 140px;
  padding: 10px 15px;
  position: relative;
  align-items: flex-start;
  vertical-align: top;
}
.testimonial-content-frame .testimonial-listing li .image-col {
  width: 120px;
  height: 120px;
  position: absolute;
  left: 15px;
  top: 18px;
  border: 4px solid #fff;
  border-radius: 100%;
}
.testimonial-content-frame .testimonial-listing li .image-col img {
  width: 100%;
  height: 100%;
  position: relative;
  border-radius: 100%;
}
.testimonial-content-frame .testimonial-listing li .testimonial-content {
  margin-left: 150px;
  display: block;
}
.testimonial-listing li .testimonial-content .content,
.testimonial-listing li .testimonial-content .info {
  font-family: 'Exo 2', sans-serif;
  font-size: 17px;
  font-weight: 300;
  line-height: 150%;
  color: #fff;
  min-height: 60px;
}
.testimonial-listing li .testimonial-content .info {
  color: #9B9FA2;
  min-height: inherit;
}

/***** Video Tutorial section Elements *****/
.video-content-frame {
  padding-top: 20px;
  margin: 0 -15px;
}
.video-content-frame .title-text {
  font-family: 'Exo 2', sans-serif;
  font-size: 40px;
  font-weight: 600;
  letter-spacing: -1px;
  color: #fff;
  text-transform: uppercase;
  margin: 10px 0 10px 10px;
}
.video-content-frame .sub-label {
  font-family: 'Exo 2', sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 150%;
  color: #fff;
  margin-left: 10px;
}
.video-content-frame .sub-label a.learn-now {
  color: #E8FF41;
  padding-bottom: 0;
  text-decoration: none;
  transition: ease 0.6s;
}
.video-content-frame .sub-label a.learn-now:hover {
  color: #E52F44;
}
.video-content-frame .video-tutorial-listing {
  width: 100%;
  display: flex;
  flex-flow: row;
  justify-content: space-around;
  flex-wrap: wrap;
}
.video-content-frame .video-tutorial-listing li {
  width: 48%;
  flex: 46%;
  padding: 10px 15px 20px;
  position: relative;
  align-items: flex-start;
  vertical-align: top;
}
.video-content-frame .video-tutorial-listing li .video-frame {
  border: 5px solid #43464B;
  transition: ease 0.6s;
}
.video-content-frame .video-tutorial-listing li .video-frame:hover {
  border-color: #E52F44;
}

/**************************************
  Footer Cotent frame Elements
***************************/
/* .footer-frame {
  background: #1e252e;
  margin-top: 30px;
  padding: 10px 0 20px;
} */
.footer-frame {
  background: #1e252e;
  margin-top: 30px;
  padding: 10px 0 20px;
  position: relative;
  z-index:1;
}
.footer-container {
}
.footer-container .app-icon-listing {
  display: flex;
  flex-flow: row;
  flex-wrap: wrap;
}
.footer-container .app-icon-listing .list {
  flex: 50%
}
.footer-container .app-icon-listing .list h3.title {
  font-size: 18px;
  font-weight: 300;
  color: #A6D0E8;
}
.footer-container .app-icon-listing .list button {
  background: none;
  border: 0 none;
  padding: 0;
  margin-right: 20px;
  margin-bottom: 20px;
  position: relative;
  cursor:pointer;
}
.footer-container .app-icon-listing .list button:last-child {
  margin-right: 0;
}
.footer-container .app-icon-listing .list button .New_sticker {
  position: absolute;
  top: -2px;
  right: -2px;
}
.footer-container .footer-nav-row {
  padding: 15px 0;
  margin: 0 -15px;
}
.footer-container .footer-nav-row nav {
  display: flex;
  flex-flow: row;
  flex-wrap: wrap;
  justify-content: center;
}
.footer-container .footer-nav-row nav ul.nav-list {
  flex: 25%;
  padding: 0 15px 20px;
}
.footer-container .footer-nav-row nav ul.nav-list:last-child {
  flex: 10%;
}
.footer-container .footer-nav-row nav ul.nav-list li {
  font-size: 18px;
  line-height: 175%;
}
.footer-container .footer-nav-row nav ul.nav-list li a {
  color: #CD5D45;
  text-decoration: none;
  transition: ease 0.6s;
  
}
.footer-container .footer-nav-row nav ul.nav-list li a:hover,
.footer-container .footer-nav-row nav ul.nav-list li.active a {
  color: #fff;
}
.footer-container .social-media-listing {
  display: flex;
  flex-flow: row;
  justify-content: center;
  flex-wrap: wrap;
  align-items: baseline;
  margin: 15px 0;
}
.footer-container .social-media-listing li {
  padding: 5px 15px;
}
.footer-container .social-media-listing li a span {
  transition: ease 0.6s;
}
.footer-container .copyright-row {
  text-align: center;
  font-size: 12px;
  font-weight: 500;
  color: #CD5D45;
  margin-bottom: 0;
}
/***************************************
  Auction Screen Elements
***************************/
.auction-screen-container header.header-frame {
  background: #14181D;
  position: fixed;
  top: 0;
  z-index: 4;
  box-shadow: 0 0 5px #505050;
}
.auction-screen-container header .header-container {
  display: flex;
}
.auction-screen-container header .auction-logo-col {
  flex: 25%;
  margin: 5px 0;
}
.auction-screen-container header .header-container nav {
  flex: 75%;
}
.auction-screen-container .header-container nav .nav-list ul {
  margin-top: 30px;
}
.auction-screen-container .header-container nav .nav-list ul li {
  text-align: center;
  flex: auto;
  text-transform: uppercase;
}
.auction-screen-container .header-container nav .nav-list ul li:last-child {
  text-align: right;
}
/*** Banner Frame ***/
.auction-screen-container .banner-container  {
  margin-top: 98px;
  background: #f8d95a; /* Old browsers */
  background: -moz-linear-gradient(top, #f8d95a 0%, #ecca4c 51%, #dcba3e 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #f8d95a 0%,#ecca4c 51%,#dcba3e 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #f8d95a 0%,#ecca4c 51%,#dcba3e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8d95a', endColorstr='#dcba3e',GradientType=0 ); /* IE6-9 */

}
.auction-screen-container .banner-container .banner-frame {
  min-height: 469px;
  position: relative;
  background: url(banner_auction.jpg) no-repeat center bottom;
  background-size:cover;
}
.auction-screen-container .banner-container .banner-frame .btn-registration {
  bottom: 5px;
}
.auction-screen-container .banner-container .banner-frame .headphone-image,
.auction-screen-container .banner-container .banner-frame .mobile-image,
.auction-screen-container .banner-container .banner-frame .vouchers-image {
  position:absolute;
  right: 30%;
  top: 20px;
  margin: 0;
}
.auction-screen-container .banner-container .banner-frame .mobile-image {
  right: 0;
}
.auction-screen-container .banner-container .banner-frame .vouchers-image {
  bottom: 0;
  top: inherit;
}
.auction-screen-container .product-option-section {
  padding: 25px 0;
}
.auction-screen-container .product-option-section .prdt-opt-lists {
  display: flex;
  flex-flow: wrap;
}
.auction-screen-container .prdt-opt-lists li {
  flex: auto;
  position: relative;
  text-align: center;
  font-size: 20px;
  font-weight: 300;
  font-family: 'Exo 2 light Condensed';
  color:#d46271;
}
.auction-screen-container .prdt-opt-lists li:first-child {
  text-align: left;
}
.auction-screen-container .prdt-opt-lists li:last-child {
  text-align: right;
}
.auction-screen-container .prdt-opt-lists li:after {
  width: 1px;
  display: block;
  content: '';
  height: 15px;
  position: absolute;
  right: 0;
  top: 2px;
  background: #DF9CA1;
}
.auction-screen-container .prdt-opt-lists li:last-child:after {
  background: none;
}
.auction-screen-container .product-option-section .prdt-opt-lists a {
    text-decoration: none;
    color: #CF9CA1;
    transition: ease 0.8s;
}
.auction-screen-container .product-option-section .prdt-opt-lists a:hover {
  color: #fff;
}

.auction-screen-container .how-to-step-section {
  padding: 15px 0 10px;
}
.auction-screen-container .bdr-line-title {
  font-size:30px;
  font-weight: 500;
  font-family: 'Exo 2', sans-serif;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  position: relative;
  margin: 15px 0 60px 0px;
}
.auction-screen-container .bdr-line-title .title {
  padding: 0 20px;
  background: #14181D;
  display: inline-block;
  position: relative;
  z-index: 2;
  font-family: "Exo 2 Condensed";
  font-weight: normal;
}
.auction-screen-container .bdr-line-title:before {
  height: 2px;
  background: #835768;
  width: 100%;
  content: '';
  position: absolute;
  top: 20px;
  left: 0;
  display: block;
  z-index: 1;
}

.auction-screen-container .how-to-step-section .step-list {
  display: flex;
  flex-flow: wrap;
}
.auction-screen-container .how-to-step-section .step-list li {
  flex: 20%;
  padding: 0 2.5%;
  font-family: 'Exo 2', sans-serif;
}

.auction-screen-container .how-to-step-section .step-list .step-data {
  color: #fff;
  text-align: center;
  margin-top: 0;
}
.how-to-step-section .step-list .step-data .num,
.how-to-step-section .step-list .step-data .title,
.how-to-step-section .step-list .step-data .text {
  display: block;
}
.how-to-step-section .step-list .step-data .num {
  margin: 0 auto;
}
.how-to-step-section .step-list .step-data .title {
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 300;
  color: #fff;
  margin-top: 20px;
  font-family: 'Exo 2 light Condensed';
}
.how-to-step-section .step-list .step-data .text {
  font-size: 16px;
  font-weight: 300;
  color: #fff;
  line-height: 140%;
  margin-top: 10px;
  font-family: 'Exo 2 Thin Condensed';
  font-weight: 100;
}
.how-to-step-section .step-list li:first-child .step-data .text {
  padding-left: 0;
}

.auction-screen-container .auction-rules-frame {
  background: #E4C246;
  padding: 20px 0;
}
.auction-screen-container .auction-rules-frame .title {
  font-size: 24px;
  font-weight: normal;
  color: #101010;
  margin: 0 0 20px;
  font-family: "Exo 2 Condensed";
}
.auction-screen-container .auction-rules-frame .listing li {
  margin: 0 0 10px 20px;
  font-size: 16px;
  color: #101010;
  position: relative;
  font-family: "Exo 2 Light Condensed";
  font-weight: 300;
}
.auction-screen-container .auction-rules-frame .listing li::before {
  content: '';
  width: 8px;
  height: 8px;
  display: block;
  position: absolute;
  left: -20px;
  top: 6px;
  background: #D34403;

  border-radius: 50% 50%;
}

.auction-screen-container .footer-frame {
  margin-top: 0;
}
/**************************************
  Sprite Elements
***************************/
.sprite {display:inline-block; overflow:hidden; background-repeat: no-repeat;background-image:url(sprite_marketing_large.png);}

.Android_app {width:214px; height:62px; background-position: -152px -68px}
.Android_app_hover {width:214px; height:62px; background-position: -368px -114px}
.Auction_logo {width:242px; height:98px; background-position: -424px -2px}
.Gamentio_logo1 {width:148px; height:147px; background-position: -2px -68px}
.Gamentio_logo2 {width:198px; height:49px; background-position: -368px -178px}
.IOS_app {width:214px; height:62px; background-position: -152px -132px}
.IOS_app_hover {width:214px; height:62px; background-position: -584px -102px}
.New_sticker {width:46px; height:44px; background-position: -368px -68px}
.Playstore_app {width:214px; height:62px; background-position: -586px -166px}
.Playstore_app_hover {width:214px; height:62px; background-position: -668px -2px}
.Register_now {width:420px; height:64px; background-position: -2px -2px}
.Rupee_icon {width:40px; height:40px; background-position: -152px -196px}
.Windows_app {width:214px; height:62px; background-position: -800px -66px}
.Windows_app_hover {width:214px; height:62px; background-position: -802px -130px}
.fb {width:16px; height:26px; background-position: -568px -178px}
.fb_hover {width:16px; height:26px; background-position: -568px -206px}
.google_plus {width:26px; height:27px; background-position: -194px -196px}
.google_plus_hover {width:26px; height:27px; background-position: -222px -196px}
.linkden {width:24px; height:24px; background-position: -250px -196px}
.linkden_hover {width:24px; height:24px; background-position: -276px -196px}
.rss {width:23px; height:23px; background-position: -302px -196px}
.rss_hover {width:23px; height:23px; background-position: -327px -196px}
.stumble {width:28px; height:21px; background-position: -2px -217px}
.stumble_hover {width:28px; height:21px; background-position: -32px -217px}
.twitter {width:25px; height:20px; background-position: -62px -217px}
.twitter_hover {width:25px; height:20px; background-position: -89px -217px}

/**************************************
Footer Buttons Hover
****************************/
.btn-apk-store:hover .Android_app {width:214px; height:62px; background-position: -368px -114px}
.btn-ios-store:hover .IOS_app {width:214px; height:62px; background-position: -584px -102px}
.btn-google-store:hover .Playstore_app {width:214px; height:62px; background-position: -668px -2px}
.btn-window-store:hover .Windows_app {width:214px; height:62px; background-position: -802px -130px}

/**************************************
Footer Social Icons Hover
****************************/
.fb:hover {width:16px; height:26px; background-position: -568px -206px}
.google_plus:hover {width:26px; height:27px; background-position: -222px -196px}
.linkden:hover {width:24px; height:24px; background-position: -276px -196px}
.rss:hover {width:23px; height:23px; background-position: -327px -196px}
.stumble:hover {width:28px; height:21px; background-position: -32px -217px}
.twitter:hover {width:25px; height:20px; background-position: -89px -217px}

.sprite_auction {display:inline-block; overflow:hidden; background-repeat: no-repeat;background-image:url(sprite_auction_large.png);}

.GA_logo {width:235px; height:86px; background-position: -913px -176px }
/*.headphone {width:260px; height:269px; background-position: -295px -2px }
.sprite_auction.mobile {width:291px; height:302px; background-position: -2px -2px }*/
.points {width:34px; height:35px; background-position: -560px -440px }
.register-button {width:354px; height:88px; background-position: -908px -266px }
.register-button:hover {width:354px; height:88px; background-position: -557px -176px }
.step1hover {width:172px; height:172px; background-position: -2px -306px }
.step1normal {width:172px; height:172px; background-position: -176px -306px }
.step2hover {width:172px; height:172px; background-position: -557px -2px }
.step2normal {width:172px; height:172px; background-position: -731px -2px }
.step3hover {width:172px; height:172px; background-position: -905px -2px }
.step3normal {width:172px; height:172px; background-position: -1079px -2px }
.step4hover {width:172px; height:172px; background-position: -560px -266px }
.step4normal {width:172px; height:172px; background-position: -734px -266px }
/*.vouchers {width:208px; height:215px; background-position: -350px -273px }*/

/* subsite login box */ 
/* .sub_S_loginbox{position:absolute;top:250px;left:0;right:0;z-index:5;background-clip: padding-box;margin:0 auto;padding-top:20px;}
.sub_S_loginbox .loginPlay {padding:0 20px;margin:0 auto;}
css_cross
.cross_parent_box{position:relative;height:80px;float:right;}
.css_cross {padding: 0px;display: block;cursor: pointer;margin: 0;z-index: 8;position: absolute; background-image: url("../images/sprite.png");
display: inline-block; background-position: -236px -340px; width: 60px;height: 64px;top: 10px;right: 10px;}
---
.css_cross:hover {opacity: 0.7;cursor: pointer;}
.css_cross-box{width: 25px;height: 20px;display:block;position: relative;margin:0 auto;top: 22px;}
.css_cross-inner {transform: rotate(225deg); transition-delay: 0.14s; transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); transition-duration: 0.3s; 
    display: block; margin-top: -2px;top:50%;}
.css_cross-inner, .css_cross-inner::before, .css_cross-inner::after {background-color: #c65d6e;border-radius: 3px;height: 3px;position: absolute;
transition-duration: 0.15s;transition-property: transform;transition-timing-function: ease;width: 25px;}
.css_cross-inner::before, .css_cross-inner::after {content: "";display: block;}
.css_cross-inner ::before {opacity: 0;top: 0;transition: top 0.1s ease-out 0s, opacity 0.1s ease-out 0.14s;}
.css_cross-inner::after {bottom: 0;transform: rotate(-90deg);transition: bottom 0.1s ease-out 0s, transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.14s;}
.sub_S_loginbox li.rightBlock .noAcntRegister{margin:29px auto 49px;}
.sub_S_loginbox .loginPlay h3 {margin: 24px auto 0;} */
.overlay{background:rgb(0,0,0);opacity: 0.5;display:none;filter: alpha(opacity=50);position: fixed;top: 0;bottom: 0;left: 0; filter:blur(5px);
width: 100%;z-index: 1;}


.sub_S_loginbox {
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    z-index: 5;
    background-clip: padding-box;
    margin: 0 auto;
    padding-top: 20px;
}
.dataContainer {
    border: 2px solid #404143;
    background-color: #1c1c21;
    box-shadow: 0 0 195px -25px #1D1D23 inset;
    display: block;
    margin: 20px auto;
}
.featureInfo, footer .container {
    max-width: 1030px;
    width: 100%;
}


.cross_parent_box {
    position: relative;
    height: 80px;
    float: right;
}


.css_cross {
    padding: 0px;
    display: block;
    cursor: pointer;
    margin: 0;
    z-index: 8;
    position: absolute;
    background-image: url("https://gamentio.com/new-lsvegas-theme/images/sprite.png");
    display: inline-block;
    background-position: -236px -340px;
    width: 60px;
    height: 64px;
    top: 0;
    right: 10px;
}


.css_cross-box {
    width: 25px;
    height: 20px;
    display: block;
    position: relative;
    margin: 0 auto;
    top: 22px;
}



.css_cross-inner, .css_cross-inner::before, .css_cross-inner::after {
    background-color: #c65d6e;
    border-radius: 3px;
    height: 3px;
    position: absolute;
    transition-duration: 0.15s;
    transition-property: transform;
    transition-timing-function: ease;
    width: 25px;
}
.css_cross-inner {
    transform: rotate(225deg);
    transition-delay: 0.14s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-duration: 0.3s;
    display: block;
    margin-top: -2px;
    top: 50%;
}


.sub_S_loginbox .loginPlay {
    padding: 0 20px;
    margin: 0 auto;
}
.loginPlay {
    margin: 0 auto 55px;
}
.fontRegular {
    font-family: 'Exo', sans-serif;
    font-weight: 400;
}



.sub_S_loginbox .loginPlay h3 {
    margin: 24px auto 0;
    color:#fff;
}
.play-gamentio h3, .videoLogin_content div h3, .loginPlay h3 {
    font-size: 38px;
}
.fontBold {
    font-family: 'Exo', sans-serif;
    font-weight: 700;
}


.loginPlay h4 {
    position: relative;
    margin: 40px auto;
    font-size: 28px;
    color:#fff;
}
.fontRegular {
    font-family: 'Exo', sans-serif;
    font-weight: 400;
}


.loginPlay li.rightBlock {
    float: right;
    text-align: center;
}
.loginPlay li {
    width: 50%;
    display: inline-block;
    margin: 0 0 55px;
}



#login form input[type="text"], #login form input[type="password"], #login form input[type="submit"] {
    width: 100%;
}
form input[type="submit"], .createAccount, input[type="button"] {
    background-color: #cb192f;
    border: 2px solid #ff8a80;
    color: #fff;
    font-size: 22px;
}
form input[type="text"], form input[type="password"], form input[type="submit"] {
    border-radius: 0;
    height: 60px;
    display: block;
    font-family: 'Exo', sans-serif;
    font-weight: 400;
}

ul li {
    color: white;
}



li.rightBlock a.signup_button {
    text-decoration: none;
    color: #fff;
    display: inline-block;
    width: 420px;
}
.fb_sign,.google_sign {
    background-color: #4361A5;
    border: 2px solid #90caf9;
    margin: 0px auto 0;
}


.fb_sign i ,.google_sign i{
    background-image: url("../css/sprite.png");
    background-position: -1990px -38px;
    padding-left: 26px;
    height: 50px;
    display: inline-block;
    float: left;
    margin: 6px 0 0 20px;
    font-style: normal;
}


a.signup_button span {
    color: #fff;
    display: inline-block;
    padding: 17px 0;
    font-size: 22px;
}


.sub_S_loginbox li.rightBlock .noAcntRegister {
    margin: 29px auto 49px;
}
li.rightBlock .noAcntRegister {
    margin: 29px auto 49px;
    font-size: 18px;
}

.noAcntRegister > p {
    margin: 0 0 15px;
}


li.rightBlock a.createAccount {
    height: 60px;
}
li.rightBlock a.signup_button {
    text-decoration: none;
    color: #fff;
    display: inline-block;
    width: 420px;
}
form input[type="submit"], .createAccount, input[type="button"] {
    background-color: #cb192f;
    border: 2px solid #ff8a80;
    color: #fff;
    font-size: 22px;
}

.mid-text{
	cursor: default;
}


a.signup_button span {

    color: #fff;
    display: inline-block;
    padding: 17px 0;
    font-size: 22px;

}

.loginPlay li.leftBlock {
    float: left;
}
.loginPlay li {
    width: 50%;
    display: inline-block;
    margin: 0 0 55px;
}
ul li {
    color: white;
}

.leftBlock form {
    margin: 0;
    max-width: 420px;
    width: 100%;
}

form .rememberForgot.clr {
    margin: 12px auto 0;
    font-size: 18px;
}

form .rememberForgot div {
    display: inline-block;
    float: left;
}


form #forgotPswrd, form #forgotPswrd:hover {
    color: #808186;
    text-decoration: none;
}
form #forgotPswrd {
    float: right;
}


form .loginButton {
    margin: 8px auto 0;
}
/* body {
    font-family: "Avenir Next Regular", sans-serif;
    color: #fff;
} */
.loginPlay h4::after {
    position: absolute;
    background: #DD3334 none repeat scroll 0 0;
    content: "";
    height: 4px;
    top: 38px;
    width: 70px;
    left: 0px;
}
*, *::after, *::before {
    box-sizing: border-box;
}
.loginPlay h4 {
    font-size: 28px;
}
.fontRegular {
    font-family: 'Exo', sans-serif;
    font-weight: 400;
}

form input[type="text"], form input[type="password"], form textarea, form input[type="file"] {
    background-color: transparent;
    border: 2px solid #565a5d;
    font-size: 21px;
}
form input[type="text"], form input[type="password"], form input[type="submit"] {
    border-radius: 0;
    height: 60px;
    display: block;
    font-family: 'Exo', sans-serif;
    font-weight: 400;
}
form input[type="checkbox"] + label {
    border: medium none;
    color: #a9a8a8;
    outline: medium none;
    padding-left: 31px;
    position: relative;
    color: #737778;
    top: -20px;
    font-size: 18px;
    font-weight: 400;
}

form input[type="checkbox"] + label span {
    border: 3px solid #565a5d;
    background-color: #010101;
    display: inline-block;
    height: 20px;
    left: -3px;
    position: absolute;
    width: 20px;
    top: 0;
}
* {
    outline: none;
}


.css_cross-inner {
    transform: rotate(225deg);
    transition-delay: 0.14s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-duration: 0.3s;
    display: block;
    margin-top: -2px;
    top: 50%;
}

.css_cross-inner::after {
    bottom: 0;
    transform: rotate(-90deg);
    transition: bottom 0.1s ease-out 0s, transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.14s;
}
.css_cross-inner::before, .css_cross-inner::after {
    content: "";
    display: block;
}
.css_cross-inner, .css_cross-inner::before, .css_cross-inner::after {
    background-color: #c65d6e;
    border-radius: 3px;
    height: 3px;
    position: absolute;
    transition-duration: 0.15s;
    transition-property: transform;
    transition-timing-function: ease;
    width: 25px;
}
*, *::after, *::before {
    box-sizing: border-box;
}
.css_cross {
    cursor: pointer;
}

.cst_bg_grey{
	background:#14181d;
}
.step2normal,.step3normal,.step4normal,.step1hover{
	background-image:unset;
}
.cst-steps{
	border: 3px solid #c6939c;
    border-radius: 100%;
    font-family: "Exo 2",sans-serif;
    font-size: 40px;
    height: 80px;
    line-height: 1.7;
    text-align: center;
    width: 80px;
    color:#fff;
}


.cst-steps.active{
	background: #FC4E8B;
    background: linear-gradient(#FC4E8B, #E72F37); 
    box-shadow: 0 0 24px 0 #fc4e8b;
    border:none;
    line-height:1.89;
}


header a:hover{
	text-decoration:none;
}
.footer-frame .nav-list > li > a,.footer-frame .nav-list .nav-header{
	text-shadow:none;	
	color: #cd5d45;
    font-weight: bold;
    font-size: 16px;
}
.Payu {
	background-image:url('https://poker.gamentio.com/ls-vegas-portlet/css/sprite_marketing_large.png');
    background-position: -601px -194px;
    display: inline-block;
    height: 39px;
    width: 78px;
}
.paytm {
	background-image:url('https://poker.gamentio.com/ls-vegas-portlet/css/sprite_marketing_large.png');
    background-position: -508px -194px;
    height: 30px;
    width: 91px;
}
.auction-rules-frame .title{
	 padding-left: 19px;
}
.auction-screen-container header .header-container nav{
	z-index:2;
}
footer.footerExoFont{
	font-family: "Exo 2 Condensed";
	font-weight:normal;
}
.footer-container .footer-nav-row nav ul.nav-list li a{
	font-weight:normal;
}
	

.auction-screen-container .how-to-step-section .step-list li p.step-data a:hover , .auction-screen-container .how-to-step-section .step-list li p.step-data a:focus{
	text-decoration:none
} 


.auction-screen-container .how-to-step-section .step-list li p.step-data a:hover .cst-steps {
	background: #FC4E8B;
    background: linear-gradient(#FC4E8B, #E72F37); 
    box-shadow: 0 0 24px 0 #fc4e8b;
    border:none;
    line-height:1.89;
}


.topStrip {
    background-color: #111111;
    color: #fff;
    margin: 0 auto;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 101;
}

.fontLight {
    font-family: 'Exo', sans-serif;
    font-weight: 200;
}

.topStrip.clr>div {
    float: right;
    max-width: 86%;
    padding-right: 35px;
    width: 100%;
}


.topStrip .tournamentsInfo {
    padding: 5px 0 0;
    color: #a8a8aa;
    font-size: 20px;
}

.topStrip span {
    float: left;
}

.topStrip span, .topStrip a {
    display: inline-block;
}

.topStrip a {
    float: right;
    background-color: #A02223;
    border-radius: 5px;
    padding: 5px;
}



.topStrip a span {
    color: #fff;
    color: #F7F7EB;
    font-size: 18px;
}

header.header-frame.gapTop {
	top:30px;
}

.signoutbtn a {
	color:#f42679
}
#content-iframe{
	min-height:365px;
	margin-top:104px;
}
.sub_S_loginbox li.rightBlock .noAcntRegister.gapLow{
	    margin: 29px auto 30px;
}